button{
  outline: none !important;
}
.btn-menu {
  display: block;
  border: 0;
  background-color: transparent;
  cursor: pointer;
  position: absolute;
  top: 50px;
  left: 70px;
  z-index: 9999;
}

.show_menu .btn-menu:focus {
  outline: none;  
}

.btn-menu .text {
  display: block;
  white-space: nowrap;
  overflow: hidden; 
  color: transparent;
}

.btn-menu .bar,
.btn-menu .bar:before,
.btn-menu .bar:after {
  display: block;
  position: absolute;
  width: 40px;
  height: 5px;
  background-color: #2EAFE0;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.btn-menu .bar {
  top: 10px;
  left: 0;  
}
  
.btn-menu .bar:before {
  position: absolute;
  content: '';
  top: 10px;
  left: 0;
}

.btn-menu .bar:after {
  position: absolute;
  content: '';
  top: -10px; 
  left: 0;
}

.show .btn-menu .bar {
  background-color: transparent;  
}

.show .btn-menu .bar:before {
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); 
}

.show .btn-menu .bar:after {
  top: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);  
}

.overlay {
  width: 0;
  height: 100%;
  overflow: hidden;
  position: fixed; 
  transition: width 0.3s ease-in;
  background-color: black;
  z-index: 8888;
  opacity: 0.9;
}

.show .overlay {
  width: 100%;
  height: 100%;
  positiion: fixed;
  
}

nav ul {
  list-style-type: none;
  position: relative;
  opacity: 0;
  transform: translateX(0px);
  transition: all 0.3s 0.2s ease-out;
}

.show nav ul {
  opacity: 1;
  transform: translateX(0);
}
nav a {
  display: inline-block;
 
  line-height: 100px;
  text-decoration: none;
  color: white;
  font-size: 32px;
  font-family: timesnew;
}
a:hover{
  text-decoration: none;
  color: #2EAFE0;
}

.content {
  background-color: #FFF;
  height: 100%;
  transition: all 0.7s ease-out;
  padding: 30px;
}

.show .content {
  background-color: #000;
  opacity: 0;
}

.centered-content {
  width: 500px;
  margin: 0 auto;
  padding: 30px;
  border: 1px solid green;
}

#menu-center nav{
  text-align: center;
}
.menu{
  padding-top: 200px;
  padding-left: 0px !important;
}
.menu li{
  
}